### Property

# Ide BuildManager:warning-count

#### Declaration

    property warning-count: guint [ read ]

#### Description

The “warning-count” property contains the number of warnings that have been discovered in the current build request.

Type: | `guint`
Available since: | 3.32

Getter method | `ide_build_manager_get_warning_count()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no